@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers.*/
	color: #999;
	height: 100%;
	background-color: #000;
	font-size: 18px;

}
#header h1 {
	top: -200px;
	position: absolute;
}
#header h3 {
	top: 100px;
	position: absolute;
}

#container {
	width: 800px;
	background: #333;
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	
}


#header {
	background-color: #333;
	background-repeat: no-repeat;
	background-position: left;
	width: 800px;
	height: 150px;
	background-image: url(../images/milton-banner12.png);
} 

#menu {
	background-image: url(../images/navbg30.png);
	background-repeat: repeat-x;
	background-position: left center;
	color: #999;
	position: relative;
	width: auto;
	padding-right: 0px;
	height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}	
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	}
#menu ul li {
	float: left;
	position: relative;
}
#menu ul li a { /*Styling the anchor tags.*/
	height: 30px;
	text-decoration: none;
	color: #999;
	line-height: 30px;
	text-align: center;
	padding-left: 30px;
	padding-right: 15px;
}

#menu a:hover
{
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
}
#email {
	width: 160px;
	/*line-height: 30px;*/
    text-decoration: none;
    color: #999;
	position: relative;
	background-image: url(../images/redButton.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#email:hover {
	background-image: url(../images/redButtonH.png);

}
	
#menu #youtube {
	width: 195px;
	position: relative;
	background-image: url(../images/redButton.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#menu #youtube:hover {
	background-image: url(../images/redButtonH.png);
	background-repeat: no-repeat;
	background-position: left center;

}

#mainContent {
	font-size: 16px;
	color: #999;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 1px;
	margin: 0px;
}
#top{
	height: auto;
	color: #CCC;
	background-color: #000;
	padding:12px;
	border-style: solid;
	border-width:12px;
	border-color: #333;
}
#mainContent .textbox {
	font-size: 16px;
	background-color: #000;
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-bottom-width: 5px;
	height: auto;
}

#mainContent .maintextbox {
	font-size: 16px;
	background-color: #000;
	border-bottom-color: #333;
	clear: both;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 5px;
	padding-left: 15px;

}
.maintextbox p {
	font-size: 30px;
	padding-left: 10px;
	line-height: 35px;
	margin-left: 400px;
	padding-top: 10px;
	}
.textbox table tr td {
	font-size: 18px;


}

.textbox table tr td H1{
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#leftText {
	Float:left;
}
#rightText {
	float:right;
}
#storage{
	float:left;
	margin-left: 85px;
	
}

#milton {
	padding-top: 15px;
	padding-right: 25px;
}

#work{
	margin-top: -5px;
	margin-left: 20px;
}

.textbox table tr td a {
	color: #CCC;
	text-decoration: none;
	top: 0px;
	font-size: 16px;
	text-align:right;
	margin-top:-20;
}
#footer  {
    font-size: 16px;
    padding-right: 15px;
    padding-bottom: 2px;
    padding-left: 12px;
    margin-right: 0px;
    margin-left: 0px;
    font-family: Georgia, "Times New Roman", Times, serif;
    clear: both;
}
#footer #copy {
	padding-botton: 5px;
	font-size: 14px;
	width: 50%;
	float: left;
}
#footer #web {
	float: right;
	font-size: 12px;
}

#footer #web a{
	color: #999;
	text-decoration: none;
}
